<TEI.2 id="jrc32004R2246-pt" n="32004R2246" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R2246 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%2246/2004 da Comiss%atilde%o, de 27 de Dezembro de 2004, que altera o Regulamento (CE) n.%deg%%nbsp%1555/96 no que se refere ao volume de desencadeamento dos direitos adicionais aplic%aacute%veis %agrave%s peras, aos lim%otilde%es, %agrave%s ma%ccedil%%atilde%s, e %agrave%s curgetes</title>
      </titleStmt>
      <extent>30 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2246&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2246&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4080</classCode>
        <classCode scheme="eurovoc">693</classCode>
        <classCode scheme="eurovoc">1605</classCode>
        <classCode scheme="eurovoc">1309</classCode>
        <classCode scheme="eurovoc">3156</classCode>
        <classCode scheme="eurovoc">1118</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%2246/2004 da Comiss%atilde%o, de 27 de Dezembro de 2004, que altera o Regulamento (CE) n.%deg%%nbsp%1555/96 no que se refere ao volume de desencadeamento dos direitos adicionais aplic%aacute%veis %agrave%s peras, aos lim%otilde%es, %agrave%s ma%ccedil%%atilde%s, e %agrave%s curgetes</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2246/2004 da Comissão</p>
        <p n="3">de 27 de Dezembro de 2004</p>
        <p n="4">que altera o Regulamento (CE) n.o 1555/96 no que se refere ao volume de desencadeamento dos direitos adicionais aplicáveis às peras, aos limões, às maçãs, e às curgetes</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 2200/96 do Conselho, de 28 de Outubro de 1996, que estabelece a organização comum de mercado no sector das frutas e produtos hortícolas [1], nomeadamente o n.o 4 do artigo 33.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 1555/96 da Comissão, de 30 de Julho de 1996, que estabelece as normas de execução do regime relativo à aplicação dos direitos de importação adicionais no sector das frutas e produtos hortícolas [2], prevê que a importação dos produtos enumerados no seu anexo seja objecto de vigilância. Esta vigilância é efectuada de acordo com as regras previstas no artigo 308.o D do Regulamento (CEE) n.o 2454/93 da Comissão, de 2 de Julho de 1993, que fixa determinadas disposições de aplicação do Regulamento (CEE) n.o 2913/92 do Conselho que estabelece o código aduaneiro comunitário [3].</p>
        <p n="10">(2) Em aplicação do n.o 4 do artigo 5.o do Acordo sobre a Agricultura [4] concluído no âmbito das negociações comerciais multilaterais do Uruguay Round, e com base nos últimos dados disponíveis referentes a 2001, 2002 e 2003, importa alterar os volumes de desencadeamento dos direitos adicionais aplicáveis às peras, aos limões, às maçãs e às curgetes.</p>
        <p n="11">(3) O Regulamento (CE) n.o 1555/96 deve ser alterado em conformidade.</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão das Frutas e dos Produtos Hortícolas Frescos,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">O anexo do Regulamento (CE) n.o 1555/96 é substituído pelo texto constante do anexo do presente regulamento.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="18">É aplicável a partir de 1 de Janeiro de 2005.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 27 de Dezembro de 2004.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Mariann Fischer Boel</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">--------------------------------------------------</p>
        <p n="25">[1] JO L 297 de 21.11.1996, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 47/2003 da Comissão (JO L 7 de 11.1.2003, p. 64).</p>
        <p n="26">[2] JO L 193 de 3.8.1996, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1844/2004 (JO L 322 de 23.10.2004, p. 12).</p>
        <p n="27">[3] JO L 253 de 11.10.1993, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2286/2003 (JO L 343 de 31.12.2003, p. 1).</p>
        <p n="28">[4] JO L 336 de 23.12.1994, p. 22.</p>
        <p n="29">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="30">+++++ ANNEX 1 +++++&lt;/br&gt;</p>
      </div>
    </body>
  </text>
</TEI.2>
